commit: 1c7ef415bb7a589b9ebbf00c236722aefbd1f500
Author: Patrice Clement <monsieurp <AT> gentoo <DOT> org>
AuthorDate: Sun Jul 29 21:59:26 2018 +0000
Commit: Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Sun Jul 29 22:34:40 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1c7ef415
dev-python/webcolors: version bump.
Package-Manager: Portage-2.3.40, Repoman-2.3.9
dev-python/webcolors/Manifest | 1 +
dev-python/webcolors/webcolors-1.8.1.ebuild | 23 +++++++++++++++++++++++
2 files changed, 24 insertions(+)
diff --git a/dev-python/webcolors/Manifest b/dev-python/webcolors/Manifest
index 4beb0dea5a1..c65d510e6e4 100644
--- a/dev-python/webcolors/Manifest
+++ b/dev-python/webcolors/Manifest
@@ -1 +1,2 @@
DIST webcolors-1.5.tar.gz 29960 BLAKE2B
0d46fa57b54525594547b1224801308961f9265dc76866153752e411dcf81d3ca2566cb289bb9f0cd486bd6ec1ffe7cf88f99a04f5554ae43f183175c9eb925e
SHA512
84ce8cbbbdb4523bb146cf379845b549570623411a56651a7f9b9687152b7adc9dc42a3a0f684b55b61fb7a3d51d49d3871100b56725c86a727e3374b53c84b6
+DIST webcolors-1.8.1.tar.gz 33118 BLAKE2B
e16ff2d9549eb09638722a6513749ec0bc91cd63ba69c19667ddea9c07aae7f9fa2b0fd3390a9b0f6f420f245ff3157d86a585301ba77e724146a7cee0ef4ad8
SHA512
45ddb4ec030206c3ff1edb7de6b8ec1b5f2f9ef5068f37a7c43b66531a2dc6b290cced2af1ca18794aaa9ba17f297022b2f9cc7a92a74ee9b68f758abf7c104e
diff --git a/dev-python/webcolors/webcolors-1.8.1.ebuild
b/dev-python/webcolors/webcolors-1.8.1.ebuild
new file mode 100644
index 00000000000..d3a857f4979
--- /dev/null
+++ b/dev-python/webcolors/webcolors-1.8.1.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+PYTHON_COMPAT=( python2_7 python3_{4,5,6,7} pypy pypy3 )
+
+inherit distutils-r1
+
+DESCRIPTION="Color names and value formats defined by the HTML and CSS
specifications"
+HOMEPAGE="https://pypi.org/project/webcolors/
https://github.com/ubernostrum/webcolors"
+SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"
+
+SLOT="0"
+LICENSE="BSD"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390
~sh ~sparc ~x86 ~amd64-fbsd ~amd64-linux ~x86-linux"
+IUSE="test"
+
+DEPEND="test? ( dev-python/nose[${PYTHON_USEDEP}] )"
+
+python_test() {
+ nosetests --verbose || die
+}